/*LINK NON SOTTOLINEATI */
A:link { text-decoration: none; color: black;}
A:visited { text-decoration: none; color: black;}
A:active { text-decoration: none; color: black;}

/*SFONDO NON SCROLLA */
<!-- 
body
{
background-attachment:fixed;
} 
-->

/*LINK	SOTTOLINEATI SOLO AL PASSAGGIO DEL MOUSE */
/*A:hover { text-decoration: underline } */
A:hover { color: red }

/*CARATTERE TAHOMA 9pt BOLD */
<!--
span.sanremo_1  { font-family: Tahoma,Verdana; font-size: 9pt; color: #000000; font-weight: bold }
-->

/*CARATTERE TAHOMA 9pt  BIANCO */
<!--
span.sanremo_1n  { font-family: Tahoma,Verdana; font-size: 9pt; color: #FFFFFF; }
-->

/*CARATTERE TAHOMA 9pt NERO */
<!--
span.sanremo_1nbl  { font-family: Tahoma,Verdana; font-size: 9pt; color: #000000; }
-->


/*CARATTERE TAHOMA 6.5pt */
<!--
span.sanremo_2n  { font-family: Tahoma,Verdana; font-size: 6.5pt; color: #FFFFFF; }
-->